
.card-si {
	padding: 30px;
	border-radius: 12px;
	background: white;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
	height: fit-content;
	z-index: 50;
	transition: 0.3s;
}

/* .card-si:hover {
	transform: translateY(-5px);
} */

.grid-si {
    margin-top: 30px;
    display: grid;
    grid-template-columns: repeat(12, [col-start] 1fr);
    gap: 20px;
    grid-auto-rows: max-content;
}

.grid-si>* {
    /* Default: for mobile */
    grid-column: col-start / span 12;

}

@media (min-width: 601px) {
    .grid-si>* {
        grid-column: span 6;
    }
}

@media (min-width: 1025px) {
    .grid-si>* {
        grid-column: span 4;
    }
}

/* @media (min-width: 1921px) {
    .grid-si>* {
        grid-column: span 3;
    }
} */

.grid-si>.card-si {
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
}

.grid-si>* img {
    max-height: 45px;
    max-width: 100%;
    filter: brightness(0) saturate(100%) invert(32%) sepia(12%) saturate(718%) hue-rotate(188deg) brightness(97%) contrast(87%);
}

.card-si h4 {
margin-top: 30px;
}